 <div class="mf-container ">
    <div class="bfm-row">
        <div class="bfm-col-8 mob-full-width-col mob-pdp-full-width">
            <sly data-sly-resource="${'layoutcontainerleft' @ resourceType='/libs/wcm/foundation/components/responsivegrid'}"></sly>  
        </div>
        <div class="bfm-col-4 desk-dip-block pl--5 mob-pdp-hide-col">
            <div class="mf-investment-aside-col mf-light-grey__bg">
                <sly data-sly-resource="${'layoutcontainerright' @ resourceType='/libs/wcm/foundation/components/responsivegrid'}"></sly>
            </div>
        </div>
    </div>
</div>
